Bug 1762654 - Branch request: python3-traitlets for epel8
Summary: Branch request: python3-traitlets for epel8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-traitlets
Version: epel8
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1758271
TreeView+ depends on / blocked
 
Reported: 2019-10-17 07:51 UTC by Ling Li
Modified: 2019-11-02 04:08 UTC (History)
1 user (show)

Fixed In Version: python-traitlets-4.3.3-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-02 04:08:05 UTC


Attachments (Terms of Use)

Description Ling Li 2019-10-17 07:51:07 UTC
Please build python-traitlets for EPEL-8, which is a prerequisite for ipython (Bug 1758271).  I couldn't find an option to set up the blocking relation.

Comment 1 Fedora Update System 2019-10-17 16:37:55 UTC
FEDORA-EPEL-2019-98eb136138 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-98eb136138

Comment 2 Fedora Update System 2019-10-18 02:04:55 UTC
python-ipython_genutils-0.1.0-20.el8, python-traitlets-4.3.3-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-98eb136138

Comment 3 Fedora Update System 2019-11-02 04:08:05 UTC
python-ipython_genutils-0.1.0-20.el8, python-traitlets-4.3.3-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.